{
  "name": "upgradesfa",
  "version": "1.0.0",
  "description": "~~sssss~~\r # app更新说明",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "push_notifications": "sh notifications.sh"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.gzsle.com:wangyan/upgradeSFA.git"
  },
  "author": "",
  "license": "ISC"
}
